# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Child Monitor' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Child Monitor
  pod 'AFNetworking', '~> 3.0'
  pod 'Firebase/Core'
  pod 'Firebase/Database'
  pod 'Firebase/Auth'

end
